Bug 1012395 - Typo in port collision error message
Typo in port collision error message
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER4
: EAP 6.2.0
Assigned To: Miles Tjandrawidjaja
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 07:58 EDT by Petr Kremensky
Modified: 2014-09-03 00:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:13:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-09-26 07:58:52 EDT
Description of problem:
 There is a typo in port collision error message.

Version-Release number of selected component (if applicable):
 EAP 6.2.0.ER3

Steps to Reproduce:
 1. Choose to configure custom port bindings
 2. Make some port number collision and click on next
 3. Observer error dialogue message

Actual results:
 Please specify distint port numbers to avoid collisions 

Expected results:
 Please specify distinct port numbers to avoid collisions
Comment 2 Petr Kremensky 2013-10-07 05:29:46 EDT
Verified on EAP 6.2.0.ER4 installer.

Note You need to log in before you can comment on or make changes to this bug.